<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">

	function suma(uno,dos){
		uno=(document.form1.num1.value)*1;
		dos=(document.form1.num2.value)*1;
		sum=uno+dos;
		alert(sum);	
	}

	function resta(uno,dos){
		uno=(document.form1.num1.value)*1;
		dos=(document.form1.num2.value)*1;
		res=uno-dos;
		alert(res);
	}

	</script>
</head>
<body>
	<form name="form1" method="post" action="">
		<input name="num1" id="num1" type="text" value="numero 1">
		<input name="num2" id="num2" type="text" value="numero 2">
		<input name="Submit" type="submit" onclick="suma()" value="sumar">
		<input name="Submit2" type="submit" onclick="resta()" value="restar">
	</form>
</body>
</html>